Bug 63193 - the URL for ical package does not exist
Summary: the URL for ical package does not exist
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ical   
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Aaron Brown
URL: http://www.research.digital.com/SRC/p...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-10 23:06 UTC by petrosyan
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-19 08:06:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2002-04-10 23:06:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020401

Description of problem:
the URL address in the description of ical package does not exist
the manpage of ical also references to nonexisting webpage

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
rpm -qi ical
or
man ical
	

Additional info:

the HTML documentation for ical also references nonexisting webpage
http://www.research.digital.com/SRC/personal/Sanjay_Ghemawat/ical/home.html

Comment 1 Ngo Than 2002-04-13 08:36:37 UTC
yes, i know. But i does not find a valid Url for ical, have tried to ask the author but 
does not get any reply from him.

Comment 2 petrosyan 2002-05-19 08:06:27 UTC
maybe you should at least remove the URL data field from the rpm file description.

or if the package is not maintained anymore remove it from the future releases
of RH alltogether

Comment 3 Ngo Than 2002-06-07 13:40:36 UTC
ical will be removed in the next release.


Note You need to log in before you can comment on or make changes to this bug.